package com.altimetrik.ee.demo.service.impl;

import org.springframework.stereotype.Service;

import com.altimetrik.ee.demo.service.FundTransferService;

@Service("FundTransferServiceImpl")
public class FundTransferServiceImpl implements FundTransferService {

	@Override
	public String home() {
		return "Fund Transfer !!";
	}

	@Override
	public String status(String toAccount) {
		return "Fund transfered successfully to Account# " + toAccount;
	}

}
